Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Denial of Service in jnr-posix
Aktuelle Meldungen Distributionen
Name: Denial of Service in jnr-posix
ID: FEDORA-2015-5938
Distribution: Fedora
Plattformen: Fedora 22
Datum: Di, 21. April 2015, 23:48
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1752

Originalnachricht

Name        : jnr-posix
Product : Fedora 22
Version : 3.0.9
Release : 3.fc22
URL : http://github.com/jnr/jnr-posix
Summary : Java Posix layer
Description :
jnr-posix is a lightweight cross-platform POSIX emulation layer for Java,
written in Java and is part of the JNR project

-------------------------------------------------------------------------------
-
Update Information:

Security fix for CVE-2013-1752 and update to latest upstream release of jython.
-------------------------------------------------------------------------------
-
References:

[ 1 ] Bug #1046174 - CVE-2013-1752 python: multiple unbound readline() DoS
flaws in python stdlib
https://bugzilla.redhat.com/show_bug.cgi?id=1046174
-------------------------------------------------------------------------------
-

This update can be installed with the "yum" update program. Use
su -c 'yum update jnr-posix' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
-------------------------------------------------------------------------------
-
_______________________________________________
package-announce mailing list
package-announce@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/package-announce
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung